Browse files

Remove mention of imagemagick

It's no longer a dependency.
  • Loading branch information...
1 parent 561263c commit c5fec642e547f4880d40d0458c961924cf819788 @gravitystorm committed Dec 8, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
2 README.md
@@ -16,7 +16,7 @@ First, grab the code
git clone https://github.com/gravitystorm/snapshot-server.git
```
-Then install the gem dependencies. You'll need ruby and postgis installed, and development headers for postgres and imagemagick.
+Then install the gem dependencies. You'll need ruby and postgis installed, and development headers for postgres.
```
cd snapshot-server

0 comments on commit c5fec64

Please sign in to comment.